<?php
namespace app\api\model;

use think\Model;

/**
 * 分类
 */
class Customized extends Model
{

    /**
     * 表名,
     */
    protected $table = 'ta_customized';

    public function add($json){
//            var_dump($json);
        if(empty($json)){

            return false;
        }else{
            $data['nick_name']=$json->nick_name;
            $data['mobile_email']=$json->mobile_email;
            $data['company_name']=$json->company_name;
            $data['customized_content']=$json->customized_content;
            $data['create_time']=date("Y-m-d H:i:s",time());
           return $list=$this->insert($data);

        }
//        $data['']

    }
}